@charset "utf-8";
/*=============================公共样式=====================================*/

*{font-family:Arial, Helvetica,"Microsoft Yahei", sans-serif;padding: 0;margin:0;}
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, tfoot, thead, th,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video{padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}
html,body{width:100%;position:relative;height:auto;overflow-x:hidden;}
*[align="center"]{margin:0 auto;}
html{font-size: 62.5%;}
html{-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;-webkit-text-size-adjust: none;background-attachment: fixed;background-repeat: no-repeat;background-position: center center;}


body{font-size: 1.6rem;/* =16px*/*padding-top:90px;}
::-webkit-scrollbar {width:8px;height:8px;background:#f1f1f1;}
::-webkit-scrollbar-track {border-radius:10px; background:#f1f1f1}
::-webkit-scrollbar-thumb {border-radius:10px;background:#c1c1c1;}
::selection{background:#e29838;color:#fff;}
::-moz-selection{background:#e60012;color:#fff;}
::-webkit-selection{background:#e60012;color:#fff;}
h1,h2,h3,h4,h5,h6,strong{font-weight: normal;}
a,input,img,:focus{mayfish:expression(this.onfocus=this.blur);cursor:handbblr:expression(this.onFocus=this.blur());/*IE使用*/outline-style:none;/*FF使用*/}/*去除a标签带来的虚框*/
input, textarea {outline-style: none;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}
ul,li{list-style:none}
i, cite, em, var, address, dfn {font-style: normal;}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:0 0; color:#333333;}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}
table{border-collapse:collapse;border-spacing:0}
input,select{vertical-align:middle}
input{padding: 0 5px;vertical-align: middle;line-height: normal;}
.bold{font-weight: bold;}
.c-label{min-width: 44px;height: 22px;font-size: 12px;line-height: 20px;text-align: center;vertical-align: middle;padding: 0 9px;float: left;box-sizing: border-box;border: 1px solid #fff;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;}
.c-label.onsell{color: #e60012;border-color: #e60012;}
.tc{width: 100%;text-align: center;}
.pr{position: relative;}
.f12 {font-size: 12px;}
/*css定义超链接四个状态也有顺序的。*/
a:link, a:visited{text-decoration: none;cursor:pointer !important;}
a:hover, a:active{border: none;color: #e60012;}

/*辅助样式*/
.fl,.left{float:left !important;}
.fr,.right{float:right !important;}
.no_bg{background:none !important;}
.no_border{border:0 !important;}
.no_padding{padding:0 !important;}
.no_margin{margin:0 !important;}
.no_bg_img{background-image:none !important;}
.fix{position:fixed;top:0;*padding-top:50px;}
.border{border:1px solid #dedede;}
.clear{clear:both;}
.clearfix:after,.main_box:after,.w1200:after{content:''; height:0;display:block; overflow:hidden; clear:both;}
.main_box,.w1200 {width: 1200px;display: block; margin-left: auto; margin-right: auto;}
.h_x{color:#fe0505;font-weight:bold;padding-left:10px;padding-top:10px;}
.dd{background: #d6d7d9;border-radius:50%;height:7px;display:inline-block;width:7px;margin:0 10px;}
hr{display:block;height:1px;border:0;background:#e0dede;margin:10px 0 30px 0;padding:0}